<?xml version="1.0"?>
<WLANProfile xmlns="http://www.microsoft.com/networking/WLAN/profile/v1">
<name>IVT-AMP</name>
<SSIDConfig>
	<SSID>
		<name>IVT-AMP</name>
	</SSID>
</SSIDConfig>
<connectionType>IBSS</connectionType>
<MSM>
	<security>
		<authEncryption>
			<authentication>open</authentication>
			<encryption>WEP</encryption>
			<useOneX>false</useOneX>
		</authEncryption>
		<sharedKey>
                                                <keyType>networkKey</keyType>
			<protected>false</protected>
			<keyMaterial> 3132333435 </keyMaterial>
		</sharedKey>
	</security>
</MSM>
</WLANProfile>